Bug 1474491 - [abrt] nautilus: NAUTILUS_VIEW_GET_IFACE(): nautilus killed by signal 11
[abrt] nautilus: NAUTILUS_VIEW_GET_IFACE(): nautilus killed by signal 11
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:a990bec60a6c298ba090efe5485...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-24 14:16 EDT by Ingo Weiss
Modified: 2018-05-29 08:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 08:01:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.84 KB, text/plain)
2017-07-24 14:16 EDT, Ingo Weiss
no flags Details
File: cgroup (386 bytes, text/plain)
2017-07-24 14:16 EDT, Ingo Weiss
no flags Details
File: core_backtrace (15.30 KB, text/plain)
2017-07-24 14:16 EDT, Ingo Weiss
no flags Details
File: cpuinfo (1.08 KB, text/plain)
2017-07-24 14:17 EDT, Ingo Weiss
no flags Details
File: dso_list (12.41 KB, text/plain)
2017-07-24 14:17 EDT, Ingo Weiss
no flags Details
File: environ (1.83 KB, text/plain)
2017-07-24 14:17 EDT, Ingo Weiss
no flags Details
File: exploitable (82 bytes, text/plain)
2017-07-24 14:17 EDT, Ingo Weiss
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-24 14:17 EDT, Ingo Weiss
no flags Details
File: maps (62.13 KB, text/plain)
2017-07-24 14:17 EDT, Ingo Weiss
no flags Details
File: open_fds (1.19 KB, text/plain)
2017-07-24 14:17 EDT, Ingo Weiss
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-07-24 14:17 EDT, Ingo Weiss
no flags Details
File: var_log_messages (245 bytes, text/plain)
2017-07-24 14:17 EDT, Ingo Weiss
no flags Details

  None (edit)
Description Ingo Weiss 2017-07-24 14:16:48 EDT
Version-Release number of selected component:
nautilus-3.24.2.1-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/nautilus /home/iweiss
crash_function: NAUTILUS_VIEW_GET_IFACE
executable:     /usr/bin/nautilus
journald_cursor: s=adffb4708e6546ad94ec50cf63fc3e9c;i=597ec;b=2491c13ead4146a5b70644a12f43db24;m=44eab6ba8e;t=55513ece12171;x=392f63c366946946
kernel:         4.11.10-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 NAUTILUS_VIEW_GET_IFACE at nautilus-view.h:43
 #1 nautilus_view_is_searching at nautilus-view.c:270
 #2 show_query_editor at nautilus-window-slot.c:460
 #3 action_search_visible at nautilus-window-slot.c:803

Potential duplicate: bug 1318094
Comment 1 Ingo Weiss 2017-07-24 14:16:55 EDT
Created attachment 1303785 [details]
File: backtrace
Comment 2 Ingo Weiss 2017-07-24 14:16:56 EDT
Created attachment 1303786 [details]
File: cgroup
Comment 3 Ingo Weiss 2017-07-24 14:16:59 EDT
Created attachment 1303787 [details]
File: core_backtrace
Comment 4 Ingo Weiss 2017-07-24 14:17:00 EDT
Created attachment 1303788 [details]
File: cpuinfo
Comment 5 Ingo Weiss 2017-07-24 14:17:03 EDT
Created attachment 1303789 [details]
File: dso_list
Comment 6 Ingo Weiss 2017-07-24 14:17:04 EDT
Created attachment 1303790 [details]
File: environ
Comment 7 Ingo Weiss 2017-07-24 14:17:06 EDT
Created attachment 1303791 [details]
File: exploitable
Comment 8 Ingo Weiss 2017-07-24 14:17:08 EDT
Created attachment 1303792 [details]
File: limits
Comment 9 Ingo Weiss 2017-07-24 14:17:12 EDT
Created attachment 1303793 [details]
File: maps
Comment 10 Ingo Weiss 2017-07-24 14:17:14 EDT
Created attachment 1303794 [details]
File: open_fds
Comment 11 Ingo Weiss 2017-07-24 14:17:16 EDT
Created attachment 1303795 [details]
File: proc_pid_status
Comment 12 Ingo Weiss 2017-07-24 14:17:17 EDT
Created attachment 1303796 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2018-05-03 04:36:45 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2018-05-29 08:01:10 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.